| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
float_t Union Reference

## Public Attributes
ieeefloat | ieee
nativefloat | native
char | b [4]
uint32 | l
float | f

## Detailed Description

Definition at line 381 of file tif_vms.c.

## Member Data Documentation

char float_t::b[4]

Definition at line 384 of file tif_vms.c.

float float_t::f

Definition at line 386 of file tif_vms.c.

ieeefloat float_t::ieee

Definition at line 382 of file tif_vms.c.

uint32 float_t::l

Definition at line 385 of file tif_vms.c.

nativefloat float_t::native

Definition at line 383 of file tif_vms.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/libtiff/sys/tif_vms.c